.popupwin {
    display: none;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    text-align: justify;
    padding: 10px;
    border-radius: 5px;
    font-size: 14px;
    bottom: 110%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
    white-space: nowrap;
}

.popup-content {
    margin-right: 20px; /* Dodaj margines od prawej strony */
}

.icon.image-popup {
    position: relative;
    display: inline-block;
}

.icon.image-popup .popupwin {
    display: none;
}
